## eole-esbl 2.4.1-13

=== Makefile ===
################################
# Makefile pour conf-esbl #
################################

SOURCE=conf-esbl
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-esbl 2.4.0-10

=== debian/changelog ===
eole-esbl (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [7cf4787] Correction syntaxe et chemin du répertoire des scripts ( ref #8043 ).
  * [5dbbbe4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [30b2594] Christophe Guerinot: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 28 Apr 2014 20:22:12 +0200

eole-esbl (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [83328d2] eole-esbl-all: Ajout de la dépendance du paquet 'ajaxplorer-apps' et pour webmin des lib 'libauthen-pam-perl' et 'libio-pty-perl ( fixes #8022 ). * le paquet 'php5-gd' dépend de 'ajaxplorer-apps' et le paquet 'libt1-5' dépend de 'php5-gd'.
  * [be9d977] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/conf-esbl into dist/ubuntu/precise/master
  * [335fd56] Adaptation du script 'esbl_samba_join' afin de ne plus utiliser les tables de correspondances avec les variables issues de la version1 ( fixes #8043 ). * Suppression dans le script esbl_actualiser_cache de la référence au script 'exxl_service'.
  * [2d24914] group_win_cron: le chemin du script à exécuter est bien le répertoire des scripts eole '/usr/share/eole/sbin/' (fixes #8025 ).
  * [7acf7ef] variable 'smb_name_resolve_order': valeur par défaut 'bcast wins hosts lmhosts' pour l'eSbl ( fixes #6686 ). * Suppression du mécanisme utilisé en 2.3.
  * [50f8d6c] pretemplate 00-arkeia: syntaxe mise en conformité 2.4 ( fixes 7335 ).
  * [3f1466a] Intégration du serveur au domaine lors de l'instance - utilisation de la fonction eole 'Question_ouinon' ( fixes #7338 ).
  * [2761888] esbl_samba_join: Correction des erreurs de syntaxe lors de l'affectation de variables (ref #8043 ).
  * [c509f55]  postservice/00-samba4wins: mise en conformité du répertoire des scripts en 2.4 ( fixes #7337 ).
  * [c82d558] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [86fba62] Redéfinition du check inutile pour eth0_method (Fixes: #8021, 20)

  [ EOLE Build Daemon ]
  * [91f8272] Christophe Guerinot: Update package since 'debian/eole/2.4/2.4.0-8'

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 24 Apr 2014 15:27:59 +0200

eole-esbl (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [b9b9257] 3ieme test
  * [d1a4552] Redéfinir la variable eole_module ( fixes #7347 )

  [ Thierry Bertrand ]
  * [8eadf9d] Déplacement de la variable smb_netbios_name dans la famille samba ( Fixes #7345 )

  [ Joël Cuissinat ]
  * [8059698] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1716151] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 16:19:11 +0200

eole-esbl (2.4.0-7) eole-2.4-unstable; urgency=low

  * [0ba2089] 25_arkeia.xml: les scripts sont dorénavant sous /usr/share/eole/sbin (ref #7009) .

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Jan 2014 12:04:39 +0100

eole-esbl (2.4.0-6) eole-2.4-unstable; urgency=low

  * [d553baa] Adaptation eole-2.4 - plus d'utilisation de 'ParseDico' et 'FonctionsEoleNg' ( fixes #7011 ).
  * [820b645] Adaptation temporaire du template 'esbl_wins_config' ( ref #7009 ) . * correction: les scripts sont dorénavant sous '/usr/share/eole/sbin'.

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Jan 2014 11:40:19 +0100

eole-esbl (2.4.0-5) eole-2.4-unstable; urgency=low

  * [5bfcf35] Mise à niveau du dico 70_esbl.xml - déplacement des scripts vers 'scripts' ( fixes #6996 ).

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 08 Jan 2014 16:10:03 +0100

eole-esbl (2.4.0-4) eole-2.4-unstable; urgency=low

  * [a40c6f6] Ajout de la dépendance du paquet 'eole-proftpd' ( fixes #6908 ).
  * [95f1cbc] La variable 'smb_share_model' est redefinie, alors qu'elle n'existe pas.( fixes #6909 ).
  * [5733901] Suppression des variables liées à l'ajout d'entrée dans le fichier 'revaliases' ( fixes #6910 ).
  * [d3505a6] smb.conf : suppression de variables obsolètes utilisées par des fonctions lors de la saisie de valeurs du paramétrage du template 'global_smb_tmpl.esbl' ( fixes #6911 ). * le contrôle lors de la saisie des variables 'wins_support' / 'smb_wins_server' est géré différemment ( ref #6765). * le contrôle lors de la saisie de la variable 'smb_name_resolve_order' également.
  * [f198764] proftpd : suppression de variables obsolètes ( fixes #6912 ).

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 17 Dec 2013 14:41:55 +0100

eole-esbl (2.4.0-3) eole-2.4-unstable; urgency=low

  * [c512b7f] Ajout du fichier 'debian/eole-esbl.install'

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 13 Dec 2013 16:16:00 +0100

eole-esbl (2.4.0-2) eole-2.4-unstable; urgency=low

  * [a8d52b5] debian/control : correction du nom de 'Source:' * ajout d'un paragraphe pour le package 'eole-esbl-all'.
  * [5f5c4b1] debian/control : retour à 'Source: eole-esbl

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 13 Dec 2013 14:20:14 +0100

eole-esbl (2.4.0-1) eole-2.4-unstable; urgency=low

  [ christophe guerinot ]
  * [ee2b188] initialisation du fichier 'source/format'
  * [1b93a4a] Mise à jour fichier 'control'
  * [2d02c91] initialisation fichier 'debian/rules'
  * [663ae44] initialisation fichier 'debian/compat'
  * [17512c3] initialisation fichier 'debian/copyright'
  * [40d4636] Configuration des partages spécifiques à l'esbl ( fixes #6694 ).
  * [8bd33d5] Ajout le paragraphe du méta-paquet du module eole-esbl
  * [32e9fc7] Suppression du script 'postservice/00-cups' ( fixes #6710 ).


=== debian/control ===
Source: eole-esbl
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/conf-esbl
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/conf-esbl/repository

Package: eole-esbl-module
Section: metapackages
Depends: ${misc:Depends}, eole-esbl
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Esbl (metapackage)
 Méta-paquet du module Esbl
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.


Package: eole-esbl
Architecture: all
# FIXME : découpage des dépendances
Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
 eole-proftpd, eole-web, eole-ajaxplorer,
# gestion d'un miroir anti-virus
#a faire en 2.4 eole-antivir2,
#geo-ide
#a faire 2.4 eole-geo-ide-distribution,
#supervision
#a faire 2.4 supervision-psin,
# divers
#gestion librairies
 mtx,
#automation
 expect,
#menage
 tmpreaper,
#outils samba
 cifs-utils, tdb-tools,
#outils cups
 esbl-drv-cups-pscript, cups-driver-gutenprint, foomatic-filters
Description: configuration du module Eole : eSBL
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-esbl-all
Section: metapackages
Depends: ${misc:Depends}, eole-esbl-module,
 eole-web-pkg, eole-mysql-pkg, eole-phpmyadmin-pkg,
 eole-fichier-membre-pkg, eole-fichier-common-pkg,
 eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
 eole-exim-pkg, eole-antivirus-pkg,
# ajaxplorer
 ajaxplorer-apps,
# lib pour webmin
 libauthen-pam-perl,libio-pty-perl
Provides: all-esbl
Conflicts: all-esbl
Replaces: all-esbl
Architecture: all
Description: Module eSbl (metapackage)
 Tous les paquets pour un module eSbl sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: esbl-drv-cups-pscript
Architecture: all
Depends: ${misc:Depends}
Description: Pilotes Cups Postscript pour les clients Windows.
 Dans le cas d'utilisation, sur le gestionnaire d'impression, de pilote au format ppd.
 .
 http://eole.orion.education.fr

## eole-esbl 2.4.1-13

=== debian/changelog ===
eole-esbl (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [26686c2] Déplacement de la variable password_server.
  * [c637b35] Merge branch '2.4.1/10565-password_server'
  * [42d67b4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3797004] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 12 Feb 2015 10:36:43 +0100

eole-esbl (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0228d6d] Valeur par défaut pour les paramètres d'optimisation du réseau pour samba.
  * [84d694e] Merge branch '2.4.1/10560-socket_options'
  * [1fca89e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6657192] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 12 Feb 2015 09:04:27 +0100

eole-esbl (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a65bb3b] Une variable permettant de désactiver la variable smb_hide_files.
  * [634dc9d] Merge branch '2.4.1/10515-hide_files'
  * [3b85128] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9202b0d] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 15:47:48 +0100

eole-esbl (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bcb1e8f] Variable sans valeur pour le paramètre hide files.
  * [2d470b6] Merge branch '2.4.1/10515-hide_files'
  * [0669e9b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [38617cd] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 12:17:17 +0100

eole-esbl (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bbded02] Variable pour construire l'url CAS.
  * [61af256] Merge branch '2.4.1/10480-url_cas'
  * [5ecddb0] La smb_name_resolve_order est à hosts wins bcast par défaut.
  * [9c26432] Merge branch '2.4.1/10490-10491-smb_name_resolve_order'
  * [6a3a77a] Suppression des scripts relatifs à la version 8.2 d'arkeia.
  * [99d28c4] Merge branch '2.4.1/10481-arkeia'
  * [f9613ac] La variable smb_workgroup doit pouvoir être modifiée après instance.
  * [1d06de1] Merge branch '2.4.1/10512-smb_workgroup'
  * [532391f] La variable web_url doit être modifiable après instance.
  * [da78de8] Merge branch '2.4.1/10541-web_url_modifiable'
  * [57db020] La variable smb_netbios_name doit être modifiable après instance.
  * [2844b6b] Merge branch '2.4.1/10504-smb_netbios_name_modifiable'
  * [fd82dd0] Surcharge de la variable smb_lanman_auth.
  * [a903fea] Merge branch '2.4.1/10514-lanman_auth'
  * [84d86b7] Valeur par défaut pour le nombre de partages définissables par l'utilisateur.
  * [0d012fc] Merge branch '2.4.1/10513-usershare_max_share'
  * [760cf29] Remplacement des contraintes hidden_if_in par disabled_if_in
  * [f981dcb] Ajout de la variable smb_password_server
  * [42a6524] Merge branch '2.4.1/10493-password_server'
  * [d692f56] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [16add7f] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 11:50:33 +0100

eole-esbl (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [a3fc007] Le script '/usr/share/eole/sbin/clamdscan' n'est pas un template ( fixes #10451 @0.30 ).
  * [9dabe90] Création des répertoires individuels - homedir de l'utilisateur - (fixes #10450 @1.0 ).
  * [6fee233] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a0be45] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 02 Feb 2015 19:04:03 +0100

eole-esbl (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [9669856] le script d'installation arkeia V8.2 a été supprimé par erreur ( fixe #10427 @0.30).
  * [dccd1a3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [14f61fc] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-6”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 29 Jan 2015 19:08:58 +0100

eole-esbl (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [72caab8] Qualification eSbl ( ref #10402 @0.10 ).
  * [40b24c1] Qualification eSbl ( fixes #10402 @0.30 ).
  * [4099432] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a79d90] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-5”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 27 Jan 2015 16:33:53 +0100

eole-esbl (2.4.1-5) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [681455b] ajout de is_defined pour l'utilisation de la variable activer_geo_ide_base dans un template Fixes: #10385 @0.5h

  [ Christophe Guerinot ]
  * [b0e764d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [40123de] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 26 Jan 2015 15:54:36 +0100

eole-esbl (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [84dc0c9] Conversion des règles de pare-feu pour la 2.4
  * [5169bf0] Deux ports manquant pour arkeia.

  [ vincent.chavanon ]
  * [ff2d57a] ajout d'includes pour geobase et getion du fichier de conf local Fixes: #10228 @2h
  * [07791cc] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/conf-esbl

  [ Thierry Jambou ]
  * [2aa50e1] ouverture du port firewall 631 pour cupsd

  [ Thierry Bertrand ]
  * [fffda7e] modification du comportement des scans autos clamav Fixes: #10239 @60m

  [ Christophe Guerinot ]


=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 #geo-ide
 #a faire 2.4 eole-geo-ide-distribution,
 #supervision
-#a faire 2.4 supervision-psin,
+ supervision-psin,
 # divers
 #gestion librairies
  mtx,
@@ -57,9 +57,7 @@
  eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
  eole-exim-pkg, eole-antivirus-pkg,
 # ajaxplorer
- ajaxplorer-apps,
-# lib pour webmin
- libauthen-pam-perl,libio-pty-perl
+ ajaxplorer-apps
 Provides: all-esbl
 Conflicts: all-esbl
 Replaces: all-esbl

## eole-esbl 2.4.1-27

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
-################################
-# Makefile pour conf-esbl #
-################################
+###############################
+#   Makefile pour conf-esbl   #
+###############################
 
 SOURCE=conf-esbl
 VERSION=2.4

=== debian/changelog ===
eole-esbl (2.4.1-27) eole-2.4.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [18e4e62] Cosmetique
  * [00fe358] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [56b2143] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-26”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 15 Jul 2015 17:46:35 +0200

eole-esbl (2.4.1-26) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [0d000dc] test
  * [e68ac66] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [00c3b0b] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-25”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 15 Jul 2015 17:31:02 +0200

eole-esbl (2.4.1-25) eole-2.4.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [c9da428] modification du chemin du script de gestion du pare feu #12281

  [ Christophe Guerinot ]
  * [d20380a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b892524] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-24”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 06 Jul 2015 15:43:18 +0200

eole-esbl (2.4.1-24) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [35723c3] Modification de la variable 'smb_wins_server' en mode 'normal' ( ref #12263 ).
  * [2a73785] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [cebc78f] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-23”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 06 Jul 2015 14:27:10 +0200

eole-esbl (2.4.1-23) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ac73bdf] Supprimer les variables relatives à webmin.
  * [0118d8a] Merge branch '2.4.1/11504-webmin' into 2.4.1/master
  * [e0432c0] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [2e0916b] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jun 2015 17:03:57 +0200

eole-esbl (2.4.1-22) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [c54d3ee] La variable 'activer_esu' peut être utilisée dans les modules scribe ou horus, pour le module esbl elle est initialisée à 'non' ( ref #11393 ).
  * [3596364] La variable 'libelle_etab' était redéfinie avec le statut 'Hidden' ( fixes #11549 @1.0 ).
  * [2c691ef] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d022365] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-21”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 27 May 2015 18:45:05 +0200

eole-esbl (2.4.1-21) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d584b50] Supprimer la contrainte en double.
  * [466b23f] Merge branch '2.4.1/11427-contrainte_en_double' into 2.4.1/master
  * [dbe3ca7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [4650722] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 May 2015 14:10:01 +0200

eole-esbl (2.4.1-20) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [2c4cfd1] 70_esbl.xml : Rubrique 'proftpd' au lieu de 'ftp' ( fixes #10978 @0.30 ).
  * [72e9d06] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [a2b5b23] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-19”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 20 May 2015 18:15:08 +0200

eole-esbl (2.4.1-19) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [4a37f8d] pour teste compile
  * [f4ca9e6] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [7a32704] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-18”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 06 May 2015 09:51:48 +0200

eole-esbl (2.4.1-18) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [9b5f543] Adaptation de l'info bulle pour la variable 'smb_netbios_name' ( fixes #11428 @0.20 ).
  * [a11109f] cosmétique

  [ Daniel Dehennin ]
  * [ef4f958] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [4f88fad] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 May 2015 15:53:55 +0200

eole-esbl (2.4.1-17) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [0a4a052] esbl_samba_join: relance des services samba après avoir joint le domaine (fixes #10420 @8.0).
  * [74ca541] fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).
  * [a60b736] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [6809ace] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Apr 2015 00:05:56 +0200

eole-esbl (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [78ba6e1] Ajout de la dépendance du paquet 'eole-antivir2' ( fixes #11139 @0.10 ).

  [ EOLE Build Daemon ]
  * [43f3739] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-15”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 03 Apr 2015 12:51:36 +0200

eole-esbl (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [1440eed] Correction dépendance LDAP GLPI Ref: #10743 @60m
  * [12a7b62] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ca28352] Thierry Bertrand: Update package since “debian/eole/2.4/2.4.1-14”



=== debian/control ===
--- 
+++ 
@@ -25,9 +25,9 @@
 Architecture: all
 # FIXME : découpage des dépendances
 Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-web, eole-ajaxplorer,
+ eole-proftpd, eole-cups, eole-web, eole-ajaxplorer,
 # gestion d'un miroir anti-virus
-#a faire en 2.4 eole-antivir2,
+ eole-antivir2,
 #geo-ide
 #a faire 2.4 eole-geo-ide-distribution,
 #supervision

## eole-esbl 2.5.0~4-5

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
-###############################
-#   Makefile pour conf-esbl   #
-###############################
+################################
+# Makefile pour conf-esbl  #
+################################
 
 SOURCE=conf-esbl
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0-alpha4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2d1613d] Utiliser les variable creole et améliorer la lisibilité.
  * [a1eca3f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [63dc842] Benjamin Bohard: Update package since “debian/eole/2.5.0_4-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 17:05:11 +0200

eole-esbl (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [905f5e4] Dépendance remise sur le paquet eole-fichier-primaire-pkg suite à correction ref #11957.

  [ EOLE Build Daemon ]
  * [042107b] Christophe Guerinot: Update package since “debian/eole/2.5.0_4-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 24 Jun 2015 15:21:15 +0200

eole-esbl (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ac73bdf] Supprimer les variables relatives à webmin.
  * [0118d8a] Merge branch '2.4.1/11504-webmin' into 2.4.1/master
  * [c838fa2] Merge branch '2.4.1/master'
  * [9c71d9c] Merge branch 'master' into dist/eole/2.5/master
  * [5f7bab8] Tests complémentaires du fonctionnement de samba.
  * [225a2d6] Merge branch '2.5.1/12112-diagnose'
  * [f856e63] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c0b4636] Benjamin Bohard: Update package since “debian/eole/2.5.0_4-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 11:19:40 +0200

eole-esbl (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [2ecaa5d] debian/control: le paquet krb5-clients n'existe plus en ubuntu 14.04 (ref #11957).

  [ EOLE Build Daemon ]
  * [56ef2c5] Christophe Guerinot: Update package since “debian/eole/2.5.0_4-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 11 Jun 2015 16:22:58 +0200

eole-esbl (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a89db45] Nouvel espace de nommage des tags Debian
  * [a38d0c5] Preparation pour EOLE 2.4.2-alpha1
  * [20028f8] Preparation pour EOLE 2.5

  [ Christophe Guerinot ]
  * [3a8d750] esbl_samba_join: relance des services samba après avoir joint le domaine (fixes #10420 @8.0).
  * [a14b134] fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).
  * [0a4a052] esbl_samba_join: relance des services samba après avoir joint le domaine (fixes #10420 @8.0).
  * [74ca541] fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).
  * [f9a9734] Merge branch '2.4.1/master'
  * [9b5f543] Adaptation de l'info bulle pour la variable 'smb_netbios_name' ( fixes #11428 @0.20 ).
  * [07cdb55] Merge branch '2.4.1/master'
  * [63485b5] Merge branch '2.4.1/master' into 2.4.2/master
  * [829b2fe] Merge branch '2.4.1/master' into 2.4.2/master
  * [a11109f] cosmétique
  * [4a37f8d] pour teste compile
  * [2c4cfd1] 70_esbl.xml : Rubrique 'proftpd' au lieu de 'ftp' ( fixes #10978 @0.30 ).
  * [5ce1cb9] merge
  * [b7a4f09] Merge branch '2.4.2/master'
  * [c54d3ee] La variable 'activer_esu' peut être utilisée dans les modules scribe ou horus, pour le module esbl elle est initialisée à 'non' ( ref #11393 ).
  * [3596364] La variable 'libelle_etab' était redéfinie avec le statut 'Hidden' ( fixes #11549 @1.0 ).
  * [1d91449] Merge branch '2.4.1/master'
  * [e8734fe] Merge branch 'master' into dist/eole/2.5/master

  [ Benjamin Bohard ]
  * [d584b50] Supprimer la contrainte en double.
  * [9820a7c] Merge branch '2.4.1/11427-contrainte_en_double'
  * [466b23f] Merge branch '2.4.1/11427-contrainte_en_double' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [ec0311b] Christophe Guerinot: Update package since “debian/eole/2.4.1-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 09 Jun 2015 18:25:32 +0200

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: all
 # FIXME : découpage des dépendances
 Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-cups, eole-web, eole-ajaxplorer,
+ eole-proftpd, eole-cups, eole-web,
 # gestion d'un miroir anti-virus
  eole-antivir2,
 #geo-ide
@@ -35,8 +35,6 @@
 # divers
 #gestion librairies
  mtx,
-#automation
- expect,
 #menage
  tmpreaper,
 #outils samba
@@ -56,8 +54,6 @@
  eole-fichier-membre-pkg, eole-fichier-common-pkg,
  eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
  eole-exim-pkg, eole-antivirus-pkg,
-# ajaxplorer
- ajaxplorer-apps
 Provides: all-esbl
 Conflicts: all-esbl
 Replaces: all-esbl

## eole-esbl 2.5.1-4

=== debian/changelog ===
eole-esbl (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [9c824db] templates cups obsolètes (eole 2.3)
  * [9001f2b] Ajout de la directive 'redefine' pour les templates déjà définis dans d'autres dicos ( fixes #13937 @0.50 )
  * [b820d06] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [5528826] Christophe Guerinot: Update package since “debian/eole/2.5.1-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 05 Nov 2015 16:07:13 +0100

eole-esbl (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [a60b736] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [f4ca9e6] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [72e9d06] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [2c691ef] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [2a73785] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [d20380a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [e68ac66] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [30a580e] Ménage suite au passage du lancement du service winbind avec la méthode 'upstart' ( ref #13856 )
  * [33f85b3] Comportement du service winbind au boot - Solution de contournement ( ref #13352 @1.00).
  * [92bc043] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Daniel Dehennin ]
  * [ef4f958] Merge branch '2.4.1/master'

  [ Benjamin Bohard ]
  * [dbe3ca7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [e0432c0] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [c7aef20] Créer les liens avant l'installation des applications utilisant les répertoires.
  * [22ef5c8] Merge branch '2.4+/12558-liens_data' into dist/eole/2.5.1/master
  * [2fdb8ac] Déplacer les données des services en vue de la réinstallation si besoin.
  * [f4db4a4] Merge branch '2.4.2/12558-migration_donnees' into 2.5.1/master
  * [a9e8887] Renseigner le chemin des données mysql pour apparmor
  * [c2ac75f] Surcharger temporairement la configuration de apparmor pour mysql.
  * [08f1396] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master
  * [44e28e1] Déplacer les données des services en vue de la réinstallation si besoin.
  * [b4ab6d9] Renseigner le chemin des données mysql pour apparmor
  * [75825ba] Surcharger temporairement la configuration de apparmor pour mysql.
  * [e8a6fc8] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master
  * [f77a41e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Philippe Carre ]
  * [00fe358] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [bee17aa] Christophe Guerinot: Update package since “debian/eole/2.5.1-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 05 Nov 2015 12:34:19 +0100

eole-esbl (2.5.1-2) eole-2.5-unstable; urgency=low

  [ vincent.chavanon ]
  * [8dc8555] redéfinitions de libellés et de variables
  * [8b29b67] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [476adf3] modif cosmetique
  * [f27876f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [76bb937] vincent.chavanon: Update package since “debian/eole/2.5.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 22 Sep 2015 11:03:06 +0200

eole-esbl (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [edc7757] Release version 2.5.1
  * [ea78a2f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [80414d9] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 13:26:07 +0200

eole-esbl (2.5.1~1-13) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [fd8c3a6] Rétablissement des noms des drivers x64 suite à la révision 87fdba98 ( fixes #12542 )
  * [89cea30] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3226b83] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-12”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 21 Sep 2015 08:55:21 +0200

eole-esbl (2.5.1~1-12) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [87fdba9] debian/eole-esbl.install : idem horus

  [ EOLE Build Daemon ]
  * [35e16be] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 19 Sep 2015 01:10:21 +0200

eole-esbl (2.5.1~1-11) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [9802e1f] conf-esbl.mk : prise en compte de l'arborescence 'cups' plutôt que 'cups/drivers'
  * [afa9263] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [37823cd] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 18 Sep 2015 20:34:47 +0200

eole-esbl (2.5.1~1-10) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [4311b37] correction de droits de fichiers ( ref #12972 )
  * [b0fbf36] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2d2acd6] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-9”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 18 Sep 2015 19:15:52 +0200

eole-esbl (2.5.1~1-9) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [91251f9] eole-esbl.postinst : ménage de tâches devenues obsolètes ( fixes #12972 @0.50 )
  * [bf8253f] paquet 'esbl-drv-cups-pscript' : initialisation ( ref #12542 )
  * [649941b] paquet 'esbl-drv-cups-pscript' : initialisation 2.5 ( ref #12542 )
  * [df50ae4] Installation d'imprimantes en mode ppd : Ajout de fichiers pour les imprimantes 32 bits ( fixes #12972 @2.0 )
  * [32e2bc6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]


## eole-esbl 2.5.1-10

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-################################
-# Makefile pour conf-esbl  #
-################################
+###############################
+#   Makefile pour conf-esbl   #
+###############################
 
 SOURCE=conf-esbl
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0-alpha4
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl (2.5.1-10) eole-2.5.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [d05b8dd] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [4870638] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Christophe Guerinot ]
  * [32ed05d] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )

  [ EOLE Build Daemon ]
  * [6695077] Rémi BAPTISTE: Update package since “debian/eole/2.5.1-9”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 12:58:51 +0100

eole-esbl (2.5.1-9) eole-2.5.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [a8ff73f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [e712912] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [321fb0c] Rémi BAPTISTE: Update package since “debian/eole/2.5.1-8”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 11:09:34 +0100

eole-esbl (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [6b5471d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [aa740c9] Christophe Guerinot: Update package since “debian/eole/2.5.1-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 16 Nov 2016 13:10:49 +0100

eole-esbl (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [7c18ec5] debian/eole-esbl-all.preinst: Vérification des liens 'html' et 'mysql' et correction éventuelle ( fixes #16846 @1.0 )."
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [d340f9f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b9e1479] Christophe Guerinot: Update package since “debian/eole/2.5.1-6”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 31 Aug 2016 12:26:10 +0200

eole-esbl (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [3bf2bff] /etc/apparmor.d/local/usr.sbin.mysql: il est indispensable que la valeur soit le chemin physique absolu (ref #14286 ).
  * [88b0239] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2dc3ddc] Christophe Guerinot: Update package since “debian/eole/2.5.1-5”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 09 Feb 2016 12:55:59 +0100

eole-esbl (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [343b499] ead_external_tools_links.ini: cas si activer_apache à 'non', 'web_url' n'est alors pas définie ( fixes #14279 @0.50 ).
  * [43f4362] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [1c4d467] Christophe Guerinot: Update package since “debian/eole/2.5.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 04 Jan 2016 14:47:15 +0100

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: all
 # FIXME : découpage des dépendances
 Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-cups, eole-web,
+ eole-proftpd, eole-cups, eole-web, eole-phpmyadmin,
 # gestion d'un miroir anti-virus
  eole-antivir2,
 #geo-ide

## eole-esbl 2.5.2-3

=== debian/changelog ===
eole-esbl (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [3bf2bff] /etc/apparmor.d/local/usr.sbin.mysql: il est indispensable que la valeur soit le chemin physique absolu (ref #14286 ).
  * [b36fe2d] Merge branch '2.5.1/master'
  * [af566cf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1f2865c] Christophe Guerinot: Update package since “debian/eole/2.5.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 09 Feb 2016 12:53:18 +0100

eole-esbl (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [a301761] ead_external_tools_links.ini: cas si activer_apache à 'non', 'web_url' n'est alors pas définie ( fixes #14279 @0.50 ).

  [ Benjamin Bohard ]
  * [fc6528f] Ne pas archiver les valeurs des variables entrées par l'utilisateur dans esbl_samba_join.
  * [367b411] Merge branch '2.5.2/14756-suppression_cache_variable'
  * [bb087ab] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c1b4e8a] Benjamin Bohard: Update package since “debian/eole/2.5.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Jan 2016 16:51:25 +0100

eole-esbl (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [edc7757] Release version 2.5.1
  * [d8ae345] Prepare version 2.5.2
  * [69dd6ba] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [8dc8555] redéfinitions de libellés et de variables
  * [476adf3] modif cosmetique

  [ Benjamin Bohard ]
  * [2fdb8ac] Déplacer les données des services en vue de la réinstallation si besoin.
  * [f4db4a4] Merge branch '2.4.2/12558-migration_donnees' into 2.5.1/master
  * [a9e8887] Renseigner le chemin des données mysql pour apparmor
  * [c2ac75f] Surcharger temporairement la configuration de apparmor pour mysql.
  * [08f1396] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master
  * [44e28e1] Déplacer les données des services en vue de la réinstallation si besoin.
  * [b4ab6d9] Renseigner le chemin des données mysql pour apparmor
  * [75825ba] Surcharger temporairement la configuration de apparmor pour mysql.
  * [e8a6fc8] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master

  [ Christophe Guerinot ]
  * [33f85b3] Comportement du service winbind au boot - Solution de contournement ( ref #13352 @1.00).
  * [5e0fbaf] Merge branch '2.5.1/master'
  * [9c824db] templates cups obsolètes (eole 2.3)
  * [9001f2b] Ajout de la directive 'redefine' pour les templates déjà définis dans d'autres dicos ( fixes #13937 @0.50 )
  * [f476edd] Merge branch '2.5.1/master'
  * [e1fdf5c] esbl_samba_join: adaptation pour l'intégration du serveur membre dans un domaine AD ( ref #14118 ).
  * [343b499] ead_external_tools_links.ini: cas si activer_apache à 'non', 'web_url' n'est alors pas définie ( fixes #14279 @0.50 ).
  * [a22d13a] Merge branch '2.5.1/master'
  * [96c1dbc] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9872c64] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-13”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Dec 2015 11:37:21 +0100

## eole-esbl 2.5.2-16

=== debian/changelog ===
eole-esbl (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [99d0fee] Compatibilité des tests avec sh.

  [ EOLE Build Daemon ]
  * [6f597f9] Benjamin Bohard: Update package since “debian/eole/2.5.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 30 Mar 2016 15:06:42 +0200

eole-esbl (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [274aab8] Changer le propriétaire des fichiers listés dans le fichier /home/files_ownership.
  * [6b15798] Créer les utilisateurs systèmes manquants.

  [ EOLE Build Daemon ]
  * [e00e5ce] Benjamin Bohard: Update package since “debian/eole/2.5.2-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Mar 2016 10:53:18 +0100

eole-esbl (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [3821ed1] diagnose: ensemble des fonctionnalités du script V1 'exxl_diagnostic' sont dorénavant prise en compte, suppression du script ( fixes #13722 @1.0 )
  * [a328fbb] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e73ae3b] Christophe Guerinot: Update package since “debian/eole/2.5.2-13”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 24 Mar 2016 17:53:48 +0100

eole-esbl (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [04a647c] sh ne pointe pas vers bash au début de la phase d'installation.

  [ EOLE Build Daemon ]
  * [cba3423] Benjamin Bohard: Update package since “debian/eole/2.5.2-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Mar 2016 16:54:38 +0100

eole-esbl (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [643a1d5] smb.conf: contournement pour redéfinir la directive 'enable privileges à 'yes' ( fixes #15559 @0.50 )
  * [70d0557] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [86189b4] Christophe Guerinot: Update package since “debian/eole/2.5.2-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Mar 2016 15:21:02 +0100

eole-esbl (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [65ee2ee] Envoyer des messages sur la sortie standard pour debug de l'installation.

  [ EOLE Build Daemon ]
  * [900f389] Benjamin Bohard: Update package since “debian/eole/2.5.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Mar 2016 11:20:59 +0100

eole-esbl (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6387697] Attribuer la cible du lien au propriétaire de l'ancien dossier.

  [ EOLE Build Daemon ]
  * [3facb0a] Benjamin Bohard: Update package since “debian/eole/2.5.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Mar 2016 14:27:45 +0100

eole-esbl (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eb61e67] mysql créé le dossier /var/lib/mysql avant le preinst de eole-esbl-all.

  [ EOLE Build Daemon ]
  * [0d28e16] Benjamin Bohard: Update package since “debian/eole/2.5.2-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Mar 2016 12:00:38 +0100

eole-esbl (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [37a37d2] Certains répertoires à la racine n'existent pas au moment de l'installation.

  [ EOLE Build Daemon ]
  * [90fef5f] Benjamin Bohard: Update package since “debian/eole/2.5.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Mar 2016 11:01:48 +0100

eole-esbl (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5226ca0] Utiliser la structure de contrôle if pour les tests dans le script preinst.

  [ EOLE Build Daemon ]
  * [903e0e3] Benjamin Bohard: Update package since “debian/eole/2.5.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 18 Mar 2016 14:28:32 +0100

eole-esbl (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2d4df22] Utiliser un fichier éventuellement placé en préparation de migration pour décider si la vérification des quotas doit être faite.

  [ EOLE Build Daemon ]
  * [8e55641] Benjamin Bohard: Update package since “debian/eole/2.5.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Mar 2016 17:29:47 +0100

eole-esbl (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0b3dff9] Utiliser l'option -e dans les scripts du mainteneur.

  [ EOLE Build Daemon ]
  * [f32cd0f] Benjamin Bohard: Update package since “debian/eole/2.5.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Mar 2016 16:41:08 +0100

eole-esbl (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [13b779d] Recréer le liens dans une phase précoce d'installation.

  [ EOLE Build Daemon ]
  * [122db52] Benjamin Bohard: Update package since “debian/eole/2.5.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Mar 2016 10:07:30 +0100
